Bug 113880 - New port:graphics/albumshaper A cross-platform solution for maintaining your collection of digital images
Summary: New port:graphics/albumshaper A cross-platform solution for maintaining your ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-20 10:40 UTC by liu_yinghong
Modified: 2007-08-02 12:10 UTC (History)
1 user (show)

See Also:


Attachments
albumshaper.shar (17.53 KB, text/plain)
2007-06-20 10:40 UTC, liu_yinghong
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description liu_yinghong 2007-06-20 10:40:04 UTC
Album Shaper is a drag-n-drop hierarchal photo album creation and
modification application. Based on the Qt libraries, Album Shaper is a
cross-platform solution for maintaining your collection of digital images
from various sources.

WWW: http://albumshaper.sf.net
Comment 1 Martin Wilke freebsd_committer 2007-07-16 15:35:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-07-16 15:38:27 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Yinghong. Liu 2007-07-17 06:10:42 UTC
>Submitter-Id:	current-users
>Originator:	Yinghong.Liu
>Organization:	
>Confidential:	no 
>Synopsis:	Re: ports/113880: New port:graphics/albumshaper A cross-platform solution for maintaining your collection of digital images
>Severity:	non-critical
>Priority:	low
>Category:	ports
>Class:		change-request
>Release:	FreeBSD 6.2-STABLE i386
>Environment:
System: FreeBSD relaxbsd.org 6.2-STABLE FreeBSD 6.2-STABLE #0: Thu May 10 21:42:19 CST 2007 hamigua@relaxbsd.org:/usr/src/sys/i386/compile/LYH i386


	
>Description:
Repair this port. Thanks!
	
>How-To-Repeat:
	
>Fix:

	

--- albumshaper.shar begins here ---
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	albumshaper
#	albumshaper/Makefile
#	albumshaper/distinfo
#	albumshaper/pkg-descr
#	albumshaper/pkg-plist
#
echo c - albumshaper
mkdir -p albumshaper > /dev/null 2>&1
echo x - albumshaper/Makefile
sed 's/^X//' >albumshaper/Makefile << 'END-of-albumshaper/Makefile'
X# New ports collection makefile for:	albumshaper
X# Date created:				17 Jul 2007
X# Whom:					Yinghong.Liu <relaxbsd@gmail.com>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	albumshaper
XPORTVERSION=	2.1
XCATEGORIES=	graphics
XMASTER_SITES=	SF
XMASTER_SITE_SUBDIR=${PORTNAME}
XDISTNAME=	${PORTNAME}_${PORTVERSION}
X
XMAINTAINER=	relaxbsd@gmail.com
XCOMMENT=	A drag-n-drop hierarchal photo album creation
X
XBUILD_DEPENDS=	qmake:${PORTSDIR}/devel/qmake
X
XUSE_BZIP2=	yes
XUSE_ICONV=	yes
XUSE_QT_VER=	3
XUSE_GNOME=	libxml2 libxslt
X
XWRKSRC=		${WRKDIR}/${DISTNAME}_src
X
XCONFIGURE_ENV+=	QTDIR=${QT_PREFIX} \
X		QMAKESPEC=${LOCALBASE}/share/qt/mkspecs/freebsd-g++
XMAKE_ENV+=	QTDIR=${QT_PREFIX} \
X		QMAKESPEC=${LOCALBASE}/share/qt/mkspecs/freebsd-g++
X
XDESKTOP_ENTRIES=	"AlbumShaper" \
X			"A drag-n-drop hierarchal photo album creation" \
X			"${DATADIR}/images/miscImages/as32.png" \
X			"AlbumShaper" \
X			"Application;Graphics;" \
X			"false"
X
X.if !defined(WITHOUT_NLS)
XPLIST_SUB+=	NLS=""
X.else
XINSTALL_TARGET=	install_target install_images install_text install_themes \
X		install_xmlConversion install_scripts
XPLIST_SUB+=	NLS="@comment "
X.endif
X
XMYDISTDOCS=	AlbumShaper.doc install packageHowTo.txt readme.txt \
X		readme_precompiled.txt docs/bugs.txt docs/copying.txt
X
Xpost-patch:
X	@${REINPLACE_CMD} -e 's|/usr|${PREFIX}|g' \
X		${WRKSRC}/AlbumShaper.pro
X
Xpre-build:
X	( cd ${WRKSRC} && ${SETENV} ${CONFIGURE_ENV} \
X		qmake AlbumShaper.pro )
X
Xpost-install:
X.if !defined(NOPORTDOCS)
X	@${MKDIR} ${DOCSDIR}
X.for doc in ${MYDISTDOCS}
X	@${INSTALL_DATA} ${WRKSRC}/${doc} ${DOCSDIR}
X.endfor
X.endif
X
X.include <bsd.port.mk>
END-of-albumshaper/Makefile
echo x - albumshaper/distinfo
sed 's/^X//' >albumshaper/distinfo << 'END-of-albumshaper/distinfo'
XMD5 (albumshaper_2.1.tar.bz2) = 242c260c50fd774f2301dba66deb668b
XSHA256 (albumshaper_2.1.tar.bz2) = 67b43e51aa5afb22a7329fd78e9d17f489fceb4ac00d9861312993709739528e
XSIZE (albumshaper_2.1.tar.bz2) = 4504758
END-of-albumshaper/distinfo
echo x - albumshaper/pkg-descr
sed 's/^X//' >albumshaper/pkg-descr << 'END-of-albumshaper/pkg-descr'
XAlbum Shaper is a drag-n-drop hierarchal photo album creation and
Xmodification application. Based on the Qt libraries, Album Shaper is a
Xcross-platform solution for maintaining your collection of digital images
Xfrom various sources.
X
XWWW: http://albumshaper.sf.net
END-of-albumshaper/pkg-descr
echo x - albumshaper/pkg-plist
sed 's/^X//' >albumshaper/pkg-plist << 'END-of-albumshaper/pkg-plist'
Xbin/AlbumShaper
Xbin/AlbumShaper.bin
X%%PORTDOCS%%%%DOCSDIR%%/AlbumShaper.doc
X%%PORTDOCS%%%%DOCSDIR%%/install
X%%PORTDOCS%%%%DOCSDIR%%/packageHowTo.txt
X%%PORTDOCS%%%%DOCSDIR%%/readme.txt
X%%PORTDOCS%%%%DOCSDIR%%/readme_precompiled.txt
X%%PORTDOCS%%%%DOCSDIR%%/bugs.txt
X%%PORTDOCS%%%%DOCSDIR%%/copying.txt
X%%DATADIR%%/images/alertIcons/warning.png
X%%DATADIR%%/images/buttonIcons/add.png
X%%DATADIR%%/images/buttonIcons/adjustGrain.png
X%%DATADIR%%/images/buttonIcons/browse.png
X%%DATADIR%%/images/buttonIcons/button_cancel.png
X%%DATADIR%%/images/buttonIcons/button_ok.png
X%%DATADIR%%/images/buttonIcons/correctTilt.png
X%%DATADIR%%/images/buttonIcons/create.png
X%%DATADIR%%/images/buttonIcons/crop.png
X%%DATADIR%%/images/buttonIcons/crop_disabled.png
X%%DATADIR%%/images/buttonIcons/delete.png
X%%DATADIR%%/images/buttonIcons/enhanceContrast.png
X%%DATADIR%%/images/buttonIcons/flipHorizontally.png
X%%DATADIR%%/images/buttonIcons/flipHorizontally_disabled.png
X%%DATADIR%%/images/buttonIcons/flipVertically.png
X%%DATADIR%%/images/buttonIcons/flipVertically_disabled.png
X%%DATADIR%%/images/buttonIcons/improveColorBalance.png
X%%DATADIR%%/images/buttonIcons/next.png
X%%DATADIR%%/images/buttonIcons/pausePresentation.png
X%%DATADIR%%/images/buttonIcons/photoInfo.png
X%%DATADIR%%/images/buttonIcons/playPresentation.png
X%%DATADIR%%/images/buttonIcons/previous.png
X%%DATADIR%%/images/buttonIcons/redEyeReduction.png
X%%DATADIR%%/images/buttonIcons/redEyeReduction_disabled.png
X%%DATADIR%%/images/buttonIcons/remove.png
X%%DATADIR%%/images/buttonIcons/removeImage.png
X%%DATADIR%%/images/buttonIcons/reset.png
X%%DATADIR%%/images/buttonIcons/rotate270.png
X%%DATADIR%%/images/buttonIcons/rotate270_disabled.png
X%%DATADIR%%/images/buttonIcons/rotate90.png
X%%DATADIR%%/images/buttonIcons/rotate90_disabled.png
X%%DATADIR%%/images/buttonIcons/save.png
X%%DATADIR%%/images/buttonIcons/setDesktopWallpaper.png
X%%DATADIR%%/images/buttonIcons/setDesktopWallpaper_disabled.png
X%%DATADIR%%/images/buttonIcons/tuneLevels.png
X%%DATADIR%%/images/helpImages/addRemoveButtons.png
X%%DATADIR%%/images/helpImages/addingPhotos.png
X%%DATADIR%%/images/helpImages/albumInfo.png
X%%DATADIR%%/images/helpImages/asHelpLogoLarge.png
X%%DATADIR%%/images/helpImages/asHelpLogoSmall.png
X%%DATADIR%%/images/helpImages/collectionInfo.png
X%%DATADIR%%/images/helpImages/colorCorrection.png
X%%DATADIR%%/images/helpImages/contrastCorrection.png
X%%DATADIR%%/images/helpImages/createCollection.png
X%%DATADIR%%/images/helpImages/cropping5x7.png
X%%DATADIR%%/images/helpImages/customRotate.png
X%%DATADIR%%/images/helpImages/dpiWarning.png
X%%DATADIR%%/images/helpImages/enhanceControls.png
X%%DATADIR%%/images/helpImages/frameControls.png
X%%DATADIR%%/images/helpImages/grainEditor.png
X%%DATADIR%%/images/helpImages/helpBillboard.png
X%%DATADIR%%/images/helpImages/interfaceOverview.png
X%%DATADIR%%/images/helpImages/levelsEditor.png
X%%DATADIR%%/images/helpImages/manipulateControls.png
X%%DATADIR%%/images/helpImages/manipulations.png
X%%DATADIR%%/images/helpImages/multipleCollections.png
X%%DATADIR%%/images/helpImages/newAlbum.png
X%%DATADIR%%/images/helpImages/recentAlbums.png
X%%DATADIR%%/images/helpImages/redEyeRemoval.png
X%%DATADIR%%/images/helpImages/removeCollectionImage.png
X%%DATADIR%%/images/helpImages/saveAs.png
X%%DATADIR%%/images/helpImages/setRepImage.png
X%%DATADIR%%/images/helpImages/settingPhotoDescription.png
X%%DATADIR%%/images/helpImages/tiltCorrection.png
X%%DATADIR%%/images/menuIcons/about.png
X%%DATADIR%%/images/menuIcons/advanceCollection.png
X%%DATADIR%%/images/menuIcons/advancePhoto.png
X%%DATADIR%%/images/menuIcons/albumStatistics.png
X%%DATADIR%%/images/menuIcons/backupCollection.png
X%%DATADIR%%/images/menuIcons/backupPhoto.png
X%%DATADIR%%/images/menuIcons/decreaseTextSize.png
X%%DATADIR%%/images/menuIcons/exit.png
X%%DATADIR%%/images/menuIcons/handbook.png
X%%DATADIR%%/images/menuIcons/increaseTextSize.png
X%%DATADIR%%/images/menuIcons/new.png
X%%DATADIR%%/images/menuIcons/open.png
X%%DATADIR%%/images/menuIcons/pause.png
X%%DATADIR%%/images/menuIcons/play.png
X%%DATADIR%%/images/menuIcons/quit.png
X%%DATADIR%%/images/menuIcons/removePhotoDesc.png
X%%DATADIR%%/images/menuIcons/save.png
X%%DATADIR%%/images/menuIcons/saveas.png
X%%DATADIR%%/images/menuIcons/setAlbumImage.png
X%%DATADIR%%/images/menuIcons/setSubalbumImage.png
X%%DATADIR%%/images/menuIcons/settings.png
X%%DATADIR%%/images/menuIcons/skipToFirstPhoto.png
X%%DATADIR%%/images/menuIcons/skipToLastPhoto.png
X%%DATADIR%%/images/menuIcons/slowDown.png
X%%DATADIR%%/images/menuIcons/speedUp.png
X%%DATADIR%%/images/menuIcons/startPresentation.png
X%%DATADIR%%/images/miscImages/albumShaper.png
X%%DATADIR%%/images/miscImages/as128.png
X%%DATADIR%%/images/miscImages/as16.png
X%%DATADIR%%/images/miscImages/as32.png
X%%DATADIR%%/images/miscImages/as64.png
X%%DATADIR%%/images/miscImages/backgroundImage.png
X%%DATADIR%%/images/miscImages/birthdayL.png
X%%DATADIR%%/images/miscImages/birthdayR.png
X%%DATADIR%%/images/miscImages/blurSharpen.png
X%%DATADIR%%/images/miscImages/boundaries.png
X%%DATADIR%%/images/miscImages/brightness.png
X%%DATADIR%%/images/miscImages/cheetah.png
X%%DATADIR%%/images/miscImages/contrast.png
X%%DATADIR%%/images/miscImages/moveImage.png
X%%DATADIR%%/images/miscImages/photoGradientBottom.png
X%%DATADIR%%/images/miscImages/photoGradientBottomLeft.png
X%%DATADIR%%/images/miscImages/photoGradientBottomRight.png
X%%DATADIR%%/images/miscImages/photoGradientRight.png
X%%DATADIR%%/images/miscImages/photoGradientTopRight.png
X%%DATADIR%%/images/miscImages/rabbit.png
X%%DATADIR%%/images/miscImages/regions.png
X%%DATADIR%%/images/miscImages/snail.png
X%%DATADIR%%/images/miscImages/subalbum.png
X%%DATADIR%%/images/miscImages/themePreview.png
X%%DATADIR%%/images/miscImages/turtle.png
X%%DATADIR%%/images/miscImages/updateAvailable.mng
X%%DATADIR%%/images/miscImages/welcome.png
X%%DATADIR%%/images/settingsIcons/alerts.png
X%%DATADIR%%/images/settingsIcons/layout.png
X%%DATADIR%%/images/settingsIcons/loadsave.png
X%%DATADIR%%/images/tabIcons/credits.png
X%%DATADIR%%/images/tabIcons/history.png
X%%DATADIR%%/images/tabIcons/newImprovements.png
X%%DATADIR%%/images/tabIcons/upcomingFeatures.png
X%%DATADIR%%/images/welcomeImages/handbook.png
X%%DATADIR%%/images/welcomeImages/upcoming.png
X%%DATADIR%%/images/welcomeImages/updates.png
X%%DATADIR%%/text/about.html
X%%DATADIR%%/text/bleedingEdge.html
X%%DATADIR%%/text/history.html
X%%DATADIR%%/text/noUpdates.html
X%%DATADIR%%/themes/BlueShifted/contactsheets.xsl
X%%DATADIR%%/themes/BlueShifted/coverpage.xsl
X%%DATADIR%%/themes/BlueShifted/description.html
X%%DATADIR%%/themes/BlueShifted/preview1.png
X%%DATADIR%%/themes/BlueShifted/preview2.png
X%%DATADIR%%/themes/BlueShifted/preview3.png
X%%DATADIR%%/themes/BlueShifted/resources/first.jpg
X%%DATADIR%%/themes/BlueShifted/resources/last.jpg
X%%DATADIR%%/themes/BlueShifted/resources/next.jpg
X%%DATADIR%%/themes/BlueShifted/resources/numPlate.jpg
X%%DATADIR%%/themes/BlueShifted/resources/prev.jpg
X%%DATADIR%%/themes/BlueShifted/resources/scanline.jpg
X%%DATADIR%%/themes/BlueShifted/slideshows.xsl
X%%DATADIR%%/themes/BlueShifted/theme.xsl
X%%DATADIR%%/themes/BlueShifted/utils.xsl
X%%DATADIR%%/themes/Classic/contactsheets.xsl
X%%DATADIR%%/themes/Classic/coverpage.xsl
X%%DATADIR%%/themes/Classic/description.html
X%%DATADIR%%/themes/Classic/preview1.png
X%%DATADIR%%/themes/Classic/preview2.png
X%%DATADIR%%/themes/Classic/preview3.png
X%%DATADIR%%/themes/Classic/slideshows.xsl
X%%DATADIR%%/themes/Classic/theme.xsl
X%%DATADIR%%/themes/Classic/utils.xsl
X%%DATADIR%%/themes/Metallic/description.html
X%%DATADIR%%/themes/Metallic/preview1.png
X%%DATADIR%%/themes/Metallic/preview2.png
X%%DATADIR%%/themes/Metallic/preview3.png
X%%DATADIR%%/themes/Metallic/resources/albumindex.gif
X%%DATADIR%%/themes/Metallic/resources/albumshaper.gif
X%%DATADIR%%/themes/Metallic/resources/bg.png
X%%DATADIR%%/themes/Metallic/resources/blank.html
X%%DATADIR%%/themes/Metallic/resources/blur-1.png
X%%DATADIR%%/themes/Metallic/resources/blur-2.png
X%%DATADIR%%/themes/Metallic/resources/blur-3.png
X%%DATADIR%%/themes/Metallic/resources/blur-4.png
X%%DATADIR%%/themes/Metallic/resources/blur-5.png
X%%DATADIR%%/themes/Metallic/resources/blur-6.png
X%%DATADIR%%/themes/Metallic/resources/blur-7.png
X%%DATADIR%%/themes/Metallic/resources/blur-8.png
X%%DATADIR%%/themes/Metallic/resources/dot.gif
X%%DATADIR%%/themes/Metallic/resources/left.png
X%%DATADIR%%/themes/Metallic/resources/leftnav.html
X%%DATADIR%%/themes/Metallic/resources/loading.gif
X%%DATADIR%%/themes/Metallic/resources/next.png
X%%DATADIR%%/themes/Metallic/resources/prev.png
X%%DATADIR%%/themes/Metallic/resources/right.png
X%%DATADIR%%/themes/Metallic/resources/rightnav.html
X%%DATADIR%%/themes/Metallic/resources/shadow1.png
X%%DATADIR%%/themes/Metallic/resources/shadow2.png
X%%DATADIR%%/themes/Metallic/resources/shadow3.png
X%%DATADIR%%/themes/Metallic/resources/slideshow.gif
X%%DATADIR%%/themes/Metallic/resources/slideshow.js
X%%DATADIR%%/themes/Metallic/resources/spacer.gif
X%%DATADIR%%/themes/Metallic/resources/style.css
X%%DATADIR%%/themes/Metallic/resources/thumbnails.gif
X%%DATADIR%%/themes/Metallic/theme.xsl
X%%DATADIR%%/themes/Metallic/utils.xsl
X%%DATADIR%%/themes/Radiant/description.html
X%%DATADIR%%/themes/Radiant/preview1.png
X%%DATADIR%%/themes/Radiant/preview2.png
X%%DATADIR%%/themes/Radiant/preview3.png
X%%DATADIR%%/themes/Radiant/resources/arrow_left.png
X%%DATADIR%%/themes/Radiant/resources/arrow_right.png
X%%DATADIR%%/themes/Radiant/resources/bottom_bg.png
X%%DATADIR%%/themes/Radiant/resources/bottom_left.png
X%%DATADIR%%/themes/Radiant/resources/bottom_right.png
X%%DATADIR%%/themes/Radiant/resources/image.png
X%%DATADIR%%/themes/Radiant/resources/photo_bottom.png
X%%DATADIR%%/themes/Radiant/resources/photo_bottom_left.png
X%%DATADIR%%/themes/Radiant/resources/photo_bottom_right.png
X%%DATADIR%%/themes/Radiant/resources/photo_left.png
X%%DATADIR%%/themes/Radiant/resources/photo_right.png
X%%DATADIR%%/themes/Radiant/resources/photo_top.png
X%%DATADIR%%/themes/Radiant/resources/photo_top_left.png
X%%DATADIR%%/themes/Radiant/resources/photo_top_right.png
X%%DATADIR%%/themes/Radiant/resources/side_left.png
X%%DATADIR%%/themes/Radiant/resources/side_right.png
X%%DATADIR%%/themes/Radiant/resources/slideshow.js
X%%DATADIR%%/themes/Radiant/resources/spacer.gif
X%%DATADIR%%/themes/Radiant/resources/style.css
X%%DATADIR%%/themes/Radiant/resources/subalbum.js
X%%DATADIR%%/themes/Radiant/resources/top_bg.png
X%%DATADIR%%/themes/Radiant/resources/top_left.png
X%%DATADIR%%/themes/Radiant/resources/top_right.png
X%%DATADIR%%/themes/Radiant/theme.xsl
X%%DATADIR%%/themes/Radiant/utils.xsl
X%%DATADIR%%/themes/Slick/contactsheets.xsl
X%%DATADIR%%/themes/Slick/coverpage.xsl
X%%DATADIR%%/themes/Slick/description.html
X%%DATADIR%%/themes/Slick/html_resources/bottomJoint.png
X%%DATADIR%%/themes/Slick/html_resources/bottomLeft.png
X%%DATADIR%%/themes/Slick/html_resources/bottomRight.png
X%%DATADIR%%/themes/Slick/html_resources/centerJoint.png
X%%DATADIR%%/themes/Slick/html_resources/contents.png
X%%DATADIR%%/themes/Slick/html_resources/first.png
X%%DATADIR%%/themes/Slick/html_resources/horizontal.png
X%%DATADIR%%/themes/Slick/html_resources/last.png
X%%DATADIR%%/themes/Slick/html_resources/leftJoint.png
X%%DATADIR%%/themes/Slick/html_resources/next.png
X%%DATADIR%%/themes/Slick/html_resources/otherLayout.png
X%%DATADIR%%/themes/Slick/html_resources/prev.png
X%%DATADIR%%/themes/Slick/html_resources/rightJoint.png
X%%DATADIR%%/themes/Slick/html_resources/topJoint.png
X%%DATADIR%%/themes/Slick/html_resources/topLeft.png
X%%DATADIR%%/themes/Slick/html_resources/topRight.png
X%%DATADIR%%/themes/Slick/html_resources/vertical.png
X%%DATADIR%%/themes/Slick/misc_resources/BL_TextBorder.png
X%%DATADIR%%/themes/Slick/misc_resources/BR_TextBorder.png
X%%DATADIR%%/themes/Slick/misc_resources/Bottom_TextBorder.png
X%%DATADIR%%/themes/Slick/misc_resources/Left_TextBorder.png
X%%DATADIR%%/themes/Slick/misc_resources/Right_TextBorder.png
X%%DATADIR%%/themes/Slick/misc_resources/TL_TextBorder.png
X%%DATADIR%%/themes/Slick/misc_resources/TR_TextBorder.png
X%%DATADIR%%/themes/Slick/misc_resources/Top_TextBorder.png
X%%DATADIR%%/themes/Slick/preview1.png
X%%DATADIR%%/themes/Slick/preview2.png
X%%DATADIR%%/themes/Slick/preview3.png
X%%DATADIR%%/themes/Slick/resources/asLogo.png
X%%DATADIR%%/themes/Slick/resources/bottomJoint.png
X%%DATADIR%%/themes/Slick/resources/bottomLeft.png
X%%DATADIR%%/themes/Slick/resources/bottomRight.png
X%%DATADIR%%/themes/Slick/resources/centerJoint.png
X%%DATADIR%%/themes/Slick/resources/contents.png
X%%DATADIR%%/themes/Slick/resources/first.png
X%%DATADIR%%/themes/Slick/resources/horizontal.png
X%%DATADIR%%/themes/Slick/resources/last.png
X%%DATADIR%%/themes/Slick/resources/leftJoint.png
X%%DATADIR%%/themes/Slick/resources/next.png
X%%DATADIR%%/themes/Slick/resources/otherLayout.png
X%%DATADIR%%/themes/Slick/resources/prev.png
X%%DATADIR%%/themes/Slick/resources/rightJoint.png
X%%DATADIR%%/themes/Slick/resources/shortcuts.png
X%%DATADIR%%/themes/Slick/resources/slideshow.js
X%%DATADIR%%/themes/Slick/resources/style.css
X%%DATADIR%%/themes/Slick/resources/tooltips.js
X%%DATADIR%%/themes/Slick/resources/topJoint.png
X%%DATADIR%%/themes/Slick/resources/topLeft.png
X%%DATADIR%%/themes/Slick/resources/topRight.png
X%%DATADIR%%/themes/Slick/resources/vertical.png
X%%DATADIR%%/themes/Slick/slideshows.xsl
X%%DATADIR%%/themes/Slick/theme.xsl
X%%DATADIR%%/themes/Slick/utils.xsl
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_de.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_de.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_es.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_es.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_fr.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_fr.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_it.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_it.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_pl.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_pl.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_ro.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_ro.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_ru.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_ru.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_sk.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_sk.ts
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_sv.qm
X%%NLS%%%%DATADIR%%/translations/AlbumShaper_sv.ts
X%%DATADIR%%/xmlConversion/album1.0.xsd
X%%DATADIR%%/xmlConversion/album1.1.xsd
X%%DATADIR%%/xmlConversion/update.xsl
X%%DATADIR%%/xmlConversion/update1.0.xsl
X%%PORTDOCS%%@dirrm %%DOCSDIR%%
X@dirrm %%DATADIR%%/xmlConversion
X%%NLS%%@dirrm %%DATADIR%%/translations
X@dirrm %%DATADIR%%/themes/Slick/resources
X@dirrm %%DATADIR%%/themes/Slick/presentation
X@dirrm %%DATADIR%%/themes/Slick/misc_resources
X@dirrm %%DATADIR%%/themes/Slick/html_resources
X@dirrm %%DATADIR%%/themes/Slick
X@dirrm %%DATADIR%%/themes/Radiant/resources
X@dirrm %%DATADIR%%/themes/Radiant
X@dirrm %%DATADIR%%/themes/Metallic/resources
X@dirrm %%DATADIR%%/themes/Metallic
X@dirrm %%DATADIR%%/themes/Classic
X@dirrm %%DATADIR%%/themes/BlueShifted/resources
X@dirrm %%DATADIR%%/themes/BlueShifted
X@dirrm %%DATADIR%%/themes
X@dirrm %%DATADIR%%/text
X@dirrm %%DATADIR%%/images/welcomeImages
X@dirrm %%DATADIR%%/images/tabIcons
X@dirrm %%DATADIR%%/images/settingsIcons
X@dirrm %%DATADIR%%/images/miscImages
X@dirrm %%DATADIR%%/images/menuIcons
X@dirrm %%DATADIR%%/images/helpImages
X@dirrm %%DATADIR%%/images/buttonIcons
X@dirrm %%DATADIR%%/images/alertIcons
X@dirrm %%DATADIR%%/images
X@dirrm %%DATADIR%%
END-of-albumshaper/pkg-plist
exit
--- albumshaper.shar ends here ---
Comment 4 dfilter service freebsd_committer 2007-08-02 12:07:04 UTC
miwi        2007-08-02 11:06:58 UTC

  FreeBSD ports repository

  Modified files:
    graphics             Makefile 
  Added files:
    graphics/albumshaper Makefile distinfo pkg-descr pkg-plist 
    graphics/albumshaper/files patch-src_backend_album.h 
  Log:
  Album Shaper is a drag-n-drop hierarchal photo album creation and
  modification application. Based on the Qt libraries, Album Shaper is a
  cross-platform solution for maintaining your collection of digital images
  from various sources.
  
  WWW: http://albumshaper.sf.net
  
  PR:             ports/113880
  Submitted by:   Yinghong.Liu <relaxbsd at gmail.com>
  
  Revision  Changes    Path
  1.1087    +1 -0      ports/graphics/Makefile
  1.1       +67 -0     ports/graphics/albumshaper/Makefile (new)
  1.1       +3 -0      ports/graphics/albumshaper/distinfo (new)
  1.1       +11 -0     ports/graphics/albumshaper/files/patch-src_backend_album.h (new)
  1.1       +6 -0      ports/graphics/albumshaper/pkg-descr (new)
  1.1       +332 -0    ports/graphics/albumshaper/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-08-02 12:07:05 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!